[Strings]
DOCMON_COMP_NAME=  
FAX_COMP_NAME=M9530 FAX
ADDRBK_COMP_NAME=AddressBook Viewer
TWAIN_NAME=TWAIN Driver
FILEDOWNLOADER_NAME=File Downloader
REMOTESCAN_NAME=Remote Scan driver
BACKUP-RESTORE_COMP_NAME=BackUp-Restore
FONTMANAGER_NAME=  
WIA_NAME=M9530 WIA Driver
FAXMINI_COMP_NAME=M9530 FAX
